<?xml version="1.0" encoding="utf-8"?>
<mensajes>
	
	<texto><![CDATA[Escucha la conversación entre Alexandra y Pedro.]]></texto>
	
	<texto><![CDATA[¡Qué sed tengo!]]></texto>
	
	<texto><![CDATA[Yo también, tomemos una cola.]]></texto>
	
	<texto><![CDATA[No, mejor tomemos <font color="#FF6600">agua</font>.]]></texto>
	
	<texto><![CDATA[Está bien, y luego vamos a comer pan con mermelada.]]></texto>

	<texto><![CDATA[Mmmm. ¡Qué rico! Se me hizo <font color="#FF6600">agua</font> la boca.]]></texto>
	
	<audio>sonidos/pantalla1/p1_escucha_la.mp3</audio>
	<audio>sonidos/pantalla1/p1_que_sed.mp3</audio>
	<audio>sonidos/pantalla1/p1_yo_tambien.mp3</audio>
	<audio>sonidos/pantalla1/p1_no_mejor.mp3</audio>
	<audio>sonidos/pantalla1/p1_esta_bien.mp3</audio>
	<audio>sonidos/pantalla1/p1_mmm.mp3</audio>
		
	<sonido_bien>sonidos/sonidosGenerales/bienSinvoz.mp3</sonido_bien>
	<sonido_bien2>sonidos/sonidosGenerales/sonido_bien2.mp3</sonido_bien2>
	<sonido_mal>sonidos/sonidosGenerales/malsinvoz.mp3</sonido_mal>
	
	<e1>sonidos/efectos/tilin.mp3</e1>
	<e2>sonidos/efectos/popFizz.mp3</e2>
	<e3>sonidos/efectos/drop1.mp3</e3>
	
</mensajes>